### Method

# Gimp TextLayer get_outline_join_style

since: 3.2

#### Declaration [src]

    GimpJoinStyle
    gimp_text_layer_get_outline_join_style (
      GimpTextLayer* layer
    )

#### Description [src]

Get the outline join style from a text layer.

This procedure returns the outline join style of a text layer.

Available since: 3.2

#### Return value

Type: `GimpJoinStyle`

The join style of the outline in the text layer.